@charset "ISO-8859-1";

#content {width:100%; padding:0; position:relative; font-size:24px;}
.show-link a, .show-link a:link, .show-link a:visited, .facebook a, .facebook a:link, .facebook a:visited {color:white;font-weight: normal;}
.show-link a:hover {color:#A8960A}

.show-link, .facebook {text-align: center;padding:1em 0}
.link-available {font-size:.8em;font-style: italic}

blockquote {color:#A8960A;font-size:1.1em;padding:1em 2em;font-style: italic}

h1 {font-size: 2em;text-align:center;margin-top:.5em;}
h5 {font-size: 1.2em}
h3 {font-size: 1.6em}
.show-tag h5 {padding-left:20%}
.show-tag h3 {padding-left:35%;font-style: italic;margin-bottom:.5em}
.list-container {
	display: inline-table;
	color:black;
	background-color:white;
	margin-bottom: 2em;
	width:100%;
	position:relative;
}
.list-container .list-details {
	display: table-cell;
	width: 40%;
	padding: 2%;
	float: left;
	font-size:16px;
	font-weight: normal;
	font-style:italic;
	color:black;
	position:relative;	
}

.list-container .list-details h2 {margin-bottom:1em;font-size:2.5em;}
.list-container .list-details img.logo, .facebook img {vertical-align: -16px;margin-right: 6px;}

	
.list-container .list-photo {
	float: left;
}
.list-container .list-photo img {width:450px;height: auto;}

.list-container a {font-size:1em}

@media (max-width:50.5em){
	.list-container .list-details, .list-container .list-photo {width:100%}
	.list-container .list-photo img {width:80%;height:auto}
	p,blockquote, h1, h3, h5,.show-link,.facebook, .list-container {width:90%;margin:0 auto;}
	.list-container {text-align: center;border-bottom:solid 8px #1B472B}
}
